<div class='event'><h1>Акция</h1></div>
<div class="content">
<div class="block">
<div class='feedback'>";
<?
$p=mysql_query("SELECT * FROM `kolhoz_level`");
$p=mysql_fetch_array($p);
if($p['actions']==1)
{
?>
<li><span class="title">Объявляется скидка на любую технику и прокачьку!</span></li>
<li>Скидка 50% для тех, кто покупал любое количество рубинов за <span class="title">время акции</span>.</li>
<li>Достаточно купить 1 рубин и вы сразу получите скидку.</li>
<?
}
elseif($p['actions']==2)
{
?>
<li><span class="title">Объявляется скидка на новые грядки,загоны,полки,пруды,сады,работы!</span></li>
<li>Скидка 50% для тех, кто покупал любое количество рубинов за <span class="title">время акции</span>.</li>
<li>Достаточно купить 1 рубин и вы сразу получите скидку.</li>
<?
}
elseif($p['actions']==3)
{
?>
<li><span class="title">Объявляется скидка на животных и садовников!</span></li>
<li>Скидка 50% для тех, кто покупал любое количество рубинов за <span class="title">время акции</span>.</li>
<li>Достаточно купить 1 рубин и вы сразу получите скидку.</li>
<?
}
elseif($p['actions']==4)
{
?>
<li><span class="title">Объявляется скидка на кохозные постройки!</span></li>
<li>Скидка 50% для председателей своих колхозов, которые покупали любое количество рубинов за <span class="title">время акции</span>.</li>
<li>Достаточно купить 1 рубин и вы сразу получите скидку.</li>
<?
}
elseif($p['actions']==5)
{

}
elseif($p['actions']==6)
{

}
elseif($p['actions']==7)
{

}
elseif($p['actions']==8)
{

}
elseif($p['actions']==9)
{

}
?>
<br>Скидка активна в течение двох суток после последней <a href="/?payment"><span class="epic">покупки</span></a> рубинов или ключей</br>
<?
echo "<div>Срок действия акции: до <span>".($p[actions_date]-1)." $p[actions_mons]</span>. включительно.</div>";
?>
<div class="pt"><span class="title">Внимание!</span></div>
<div>При покупке любого количества рубинов Вы получаете <span class="title"> <img width="16" height="16" src="/images/icons/ruby.png" alt="o"/> +150%</span> в подарок!</div>
</div></div>
<? 
include_once 'inc/foot.php'; 
?>